/** Screen <=### **/
@media screen and (max-width : 360px) {
	#top_nav_boximage {
		left: 90px;
    	top: 35px;	
	}
	
	#top_nav_boxmessage {
    	width: 90% !important;
	}
	
	#site-title {
	    font-size: 20px;
	    margin: 0px 0px 0px 16px;
	}
	
	#videoframe {
		padding: 0px;	
		margin: 0 auto;
		margin-top: 2px;
		width:100%;
	}
	
	#videoframe iframe {
		padding: 0px;	
		margin: 0;
		width: 260px;
		height: 250px;
	}	
	
	#comment-form input, 
	#comment-form select, 
	#comment-form textarea, 
	#comment-form #captcha {
	    width: 75%;
	    margin: 0 auto;
	}
	
}

@media screen and (max-width : 400px) {
	#top_nav_boximage {
		margin: 2px 0 0 -8px !important;
	}

	#videoframe iframe {
	    width: 80%;
	    height: 12em;	
	}
	
	#comment-form input, 
	#comment-form select, 
	#comment-form textarea, 
	#comment-form #captcha {
	    width: 80%;
	}
	
}

/** Screen <=### **/
@media screen and (max-width : 767px) {
	#sprite-headerlogo-topright-sss {
		top: -20px;
	}

	#menu-homemenu {
		margin-top: 10px !important;
	}

	#menu-large-screen,
	#header-large-screen {
		display: none;
	}

	#menu-small-screen,
	#header-small-screen {
		display: block;
	}

	#header-small-result {
	    display: block;
	    width: 50%;
	    background: #d9eef9;
		margin: 0 auto;
	}

	/* .menu-homemenu-container {
		margin: 0 auto;
		width:100%;	
	} */

	.adsense_left {
		display: none;
	}

	.adsense_right {
		display: block;
		margin-left: -30px !important;
	}
	
	.topic-menu-close {
		hxxeight: 1.8em;
		height: .85em;
	}
	
	#videoframe iframe {
		width: 90%;
    	height: 15em;	
	}	

	#comment-form input, 
	#comment-form select, 
	#comment-form textarea {
	    width: 100%;
	}
	#comment-form #captcha {
	    width: 50% !important;
	}
	
}


/** Screen  > **/
@media screen and (min-width : 767px) {
	
	#search {
		display: block;
	}

	#menu-large-screen,
	#header-large-screen {
		display: block;
	}

	#menu-small-screen,
	#header-small-screen {
		display: none;
	}	
	
	#header-small-result {
		display: none;
	}		
	
	.menu-homemenu-container {
		margin: 10px auto;
		width: 100%;
	}

	.adsense_left {
		display: block;
	}
	
	.menu-openclose {
		display: none;
	}
	
	#videoframe iframe {
	    width: 80%;
	    height: 16em;	
	}	
	
	#comment-form input, 
	#comment-form select, 
	#comment-form textarea {
	    width: 90% !important;
	    margin: 0 auto;
	}
	
}


/** Screen  > **/
@media screen and (min-width : 900px) {
	
	#search {
		width: 250px;
	}

}

/** Screen  > **/
@media screen and (min-width : 900px) {
	
	#search {
		width: 300px;
	}

}

/** Screen  > **/
@media screen and (min-width : 1100px) {
	
	#search {
		width: 325px;
	}

}

.hide-search-box {
	display: none;
}
